PLLINE(3)

NAME
plline - Draw a line

SYNOPSIS
plline(n, x, y)

DESCRIPTION

Draws line defined by n points in x and y.

Redacted form: plline(x, y)

This function is used in examples 1, 3, 4, 9, 12-14, 16, 18, 20, 22, 25-27, and 29.

ARGUMENTS

n (PLINT(3), input)
    Number of points defining line.

x (PLFLT_VECTOR(3), input)
    A vector containing the x coordinates of points.

y (PLFLT_VECTOR(3), input)
    A vector containing the y coordinates of points.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.